--- 
vendor: "ESRI"
id: "1"
title: "wt25_856162_sde.s1119386.country"
properties: 
  id: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  geom: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  cntr_id: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cntr_name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  name_engl: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  name_fren: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  iso3_code: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  svrg_un: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  capt: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  eu_stat: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  efta_stat: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cc_stat: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  name_germ: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  st_area_geom_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_geom_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"